<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Ping Pong Tournament</title>
		<link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
		<link rel="stylesheet" href="css/site.css">
		<link rel="stylesheet" href="css/simple-grid.min.css">
	</head>
	<body class="body_bg">
		<div class="container">
		<div class="row center">
			<div class="col-6">
				<div>
					<img class="cup" src="img/cup.png"/>
					<h1 class="banner-text">Minor Ping Pong Cup</h1>
				</div>
			</div>
			<div class="col-6">
				<img class="cover_bg" src="img/cover.png"/>
			</div>
			
		</div>
		<div class="row">
			<div class="col-4 card">
				<h3>Правила</h3>
				<ol>
				  <li>21/5</li>
				  <li>Гра в сітці Bo3 (до двох перемог)</li>
				  <li>Суперфінал Bo5 (до трьох перемог)</li>
				</ol>
			</div>
			<div class="col-4 card">
				<h3>Double elimination</h3>
				<p>
					Cистема проведення турнірів, в якій гравець вибуває з турніру після двох поразок.
					Переможці першого туру виходять у другий тур верхньої сітки. Ті, хто програв переходять в нижню сітку.
				</p>
			</div>
			<div class="col-4 card">
			<h3>Leaderboard</h3>
				<p>
					По завершенню турніра нараховуються бали в загальну таблицю рейтингу ;)
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<iframe src="https://brackethq.com/b/sydb/embed/" width="100%" height="550" frameborder="0"></iframe>
			</div>
		</div>
		
	</body>
</html>